{
  "name": "blog",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "sass": "sass --style=compressed scss/main.scss css/main.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@11ty/eleventy": "^0.11.0",
    "sass": "^1.26.5"
  },
  "dependencies": {
    "clean-css": "^4.2.3"
  }
}
